3.4 IMDB IOS app not working with IOS 5 - need access to older version (3.3)

  • 1
  • Problem
  • Updated 6 years ago
  • Solved
Archived and Closed

This conversation is no longer open for comments or replies and is no longer visible to community members. The community moderator provided the following reason for archiving: Old thread

Hi - 

I had downloaded the IMDB app for my Ipad 1 a while back and everything was working pretty well. Unfortunately I do not have a backup of the app and had to do a full system restore + re-downloading of the App. 
As a result, I cannot run the 3.4 version of the app and if I trust what I am reading, I would need to re-roll to 3.3 which is the last version supporting the Ipad 1 with IOS 5

Can you make this download available ? I am happy to run with the app and not benefit from any update but in the meantime it will allow me to use your application,

I read that the App store would allow developers to let users access former versions of their apps to increase longevity of their product across multiple device so I am hoping this is the case,

Please let me know your thoughts,

Thanks,
Photo of Arno Grandidier

Arno Grandidier

  • 3 Posts
  • 0 Reply Likes
  • disappointed

Posted 6 years ago

  • 1
Photo of Mark Svendsen

Mark Svendsen, Employee

  • 176 Posts
  • 86 Reply Likes
All of our previous app versions are marked as available in the App Store. You should be able to download the 3.3.1 version of the app directly from the App Store on your iPad 1. I don't know if this works automatically when doing a restore, but going to the IMDb page in the App Store and downloading it from there should work.
Photo of Arno Grandidier

Arno Grandidier

  • 3 Posts
  • 0 Reply Likes
This reply was created from a merged topic originally titled
3.4 IMDB IOS app not working with IOS 5 - need access to older version (3.3).


Hi - 

I had downloaded the IMDB app for my Ipad 1 a while back and everything was working pretty well. Unfortunately I do not have a backup of the app and had to do a full system restore + re-downloading of the App. 
As a result, I cannot run the 3.4 version of the app and if I trust what I am reading, I would need to re-roll to 3.3 which is the last version supporting the Ipad 1 with IOS 5

Can you make this download available ? I am happy to run with the app and not benefit from any update but in the meantime it will allow me to use your application,

I read that the App store would allow developers to let users access former versions of their apps to increase longevity of their product across multiple device so I am hoping this is the case,

Please let me know your thoughts,

Thanks,

This conversation is no longer open for comments or replies.